<form method="post" action="{{ path('app_controleur_sondage_delete', {'id': sondage.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ sondage.id) }}">
    <button class="btn btn-danger">Supprimer</button>
</form>
